body {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg.jpg);
}
.normallink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.menubg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #49426C;
	background-image: url(../images/menubg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
}
.menucentre {
	background-image: url(../images/centre.jpg);
	background-repeat: repeat-y;
}
.box {
	margin: 0px;
	padding: 0px;
	border: thin groove #E2D1BA;
	background-color: #ECE1CD;
}

.font11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 130%;
	color: #333333;
}


.menulink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-position: center;
	text-align: center;
	height: 20px;
	vertical-align: middle;
}
.blacklink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.greenbg {
	background-color: #FFFFFF;
	width: 194px;
	background-image: url(../images/bg.jpg);
}
.RED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #520100;
}

.redubheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}

.bluebg {
	background-image: url(../images/topcentere.jpg);
	background-repeat: repeat-x;
}
.grayheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #b2b2b2;
}
.top {
	background-image: url(../images/centretop.jpg);
	background-repeat: repeat-x;
}

.btmbg {
	background-image: url(../images/btmbg.jpg);
	background-repeat: repeat-x;
}
.left {
	background-image: url(../images/centreleft.jpg);
	background-repeat: repeat-y;
}
.btm {
	background-image: url(../images/centrebtm.jpg);
}



.heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #520100;
	line-height: 140%;
	text-align: left;
}
.right {
	background-image: url(../images/centreright.jpg);
}

.whiteparagraph {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
	line-height: 160%;
}
.border {
	border: thin groove #E2DEDE;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9D6B53;
}
.sidelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #AE0508;
	font-weight: bold;
}
.border {
	border: thin ridge #CCCCCC;
	height: 60px;
	width: 65px;
}




.paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	line-height: 170%;
}
.institutefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #FE7E53;
}

.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
}

a:link {
	text-decoration: none;
}
.contactus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #333333;
}

a:active {
	text-decoration: none;
}

a:hover {
	color: #000000;
	background-color: #E9EAE3;
}
a:visited {
	text-decoration: none;
}
.heading2 {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #98b96a;
	line-height: 140%;
	text-align: left;
}
